Remove obsolete dependencies from student and educational-core
[idea/community.git] / python / educational-core / student / student.iml
index 348ee0a814c1d1562520717133e1e27ff755c088..80c21a26244ec50c3d06319bc5cf8fe01ae641fe 100644 (file)
@@ -11,7 +11,6 @@
     <orderEntry type="sourceFolder" forTests="false" />
     <orderEntry type="module" module-name="lang-impl" />
     <orderEntry type="library" name="gson" level="project" />
-    <orderEntry type="module" module-name="educational-core" />
     <orderEntry type="library" name="http-client" level="project" />
     <orderEntry type="module-library">
       <library>